enchant_dict_store_replacement

  • (PHP 5 >= 5.3.0, PHP 7, PECL enchant >= 0.1.0 )
  • Add a correction for a word